<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1CH-6c-CsZ.title</key>
	<string>Scene</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Camo Studio</string>
	<key>1pq-0E-XQR.title</key>
	<string>Scene</string>
	<key>2Xr-Mz-1xd.title</key>
	<string>Registra video come…</string>
	<key>2cp-gA-5ic.title</key>
	<string>Preferenze...</string>
	<key>48p-fy-zdc.title</key>
	<string>Onboarding</string>
	<key>4J7-dP-txa.title</key>
	<string>Entra in modalità a schermo intero</string>
	<key>4MV-5q-1N1.title</key>
	<string>Registra video</string>
	<key>4sb-4s-VLi.title</key>
	<string>Quit Camo Studio</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Modifica</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Informazioni su Camo Studio</string>
	<key>6dh-zS-Vam.title</key>
	<string>Ripeti</string>
	<key>8YI-eM-ii8.title</key>
	<string>Scena duplicata</string>
	<key>AO9-YN-Vzw.title</key>
	<string>Cattura</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu principale</string>
	<key>DVo-aG-piG.title</key>
	<string>Chiudi</string>
	<key>E5i-Lk-kLh.title</key>
	<string>Invia feedback...</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Guida</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Aiuto Camo Studio</string>
	<key>GHJ-Vz-DVk.title</key>
	<string>Impostazioni audio</string>
	<key>H8h-7b-M4v.title</key>
	<string>Visualizza</string>
	<key>Hhx-wj-cZf.title</key>
	<string>Esporta scena</string>
	<key>HyV-fh-RgO.title</key>
	<string>Visualizza</string>
	<key>JGd-Zl-F8G.title</key>
	<string>RegolazioniAttiva/disattiva</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Mostra tutto</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Portare tutti in primo piano</string>
	<key>NHQ-7K-uHH.title</key>
	<string>Licenza...</string>
	<key>NMo-om-nkz.title</key>
	<string>Servizi</string>
	<key>OY7-WF-poV.title</key>
	<string>Riduci a icona</string>
	<key>Olw-nP-bQN.title</key>
	<string>Hide Camo Studio</string>
	<key>QbR-qG-kNJ.title</key>
	<string>Elimina scena</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Seleziona tutto</string>
	<key>SnD-17-rld.title</key>
	<string>Profilo</string>
	<key>Td7-aD-5lo.title</key>
	<string>Finestra</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Nascondi altri</string>
	<key>W48-6f-4Dl.title</key>
	<string>Modifica</string>
	<key>W9P-S6-c1V.title</key>
	<string>Avanzate</string>
	<key>Ykc-0z-PL2.title</key>
	<string>Statistiche del dispositivo</string>
	<key>a6L-ly-vna.title</key>
	<string>Galleria di sfondi</string>
	<key>aUF-d1-5bR.title</key>
	<string>Finestra</string>
	<key>bib-Uj-vzu.title</key>
	<string>File</string>
	<key>dMs-cI-mzQ.title</key>
	<string>File</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Annulla</string>
	<key>e8u-7Z-v8p.title</key>
	<string>Galleria filtri</string>
	<key>ek5-51-Zcv.title</key>
	<string>Visualizza output</string>
	<key>emS-tj-uvO.title</key>
	<string>Avanzate</string>
	<key>fx7-28-Wy6.title</key>
	<string>Cattura</string>
	<key>gVA-U4-sdL.title</key>
	<string>Incolla</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Servizi</string>
	<key>ido-Js-PG7.title</key>
	<string>Impostazioni livello</string>
	<key>kIP-vf-haE.title</key>
	<string>ImpostazioniAttiva/disattiva</string>
	<key>keT-lz-k4b.title</key>
	<string>Impostazioni video</string>
	<key>kyl-Be-2DF.title</key>
	<string>Esporta log</string>
	<key>oiG-x6-bds.title</key>
	<string>Galleria delle scene</string>
	<key>pa3-QI-u2k.title</key>
	<string>Elimina</string>
	<key>sbm-qI-aDj.title</key>
	<string>Salva immagine come…</string>
	<key>tQ7-5G-7CI.title</key>
	<string>Controlla aggiornamenti…</string>
	<key>uQy-DD-JDr.title</key>
	<string>Camo Studio</string>
	<key>uRl-iY-unG.title</key>
	<string>Taglio</string>
	<key>vdK-v4-dsf.title</key>
	<string>Profilo</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Guida</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copia</string>
	<key>xiB-rm-jRX.title</key>
	<string>Disinstallare Camo Studio</string>
	<key>yLW-SE-8Vj.title</key>
	<string>Salva immagine</string>
</dict>
</plist>
